/*     551565 : 탭 버튼 이미지      */
.tab_info__551565__ {display:table;width:100%}
.tab_info__551565__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__551565__ {max-width:100%}
.img__551565__ * {box-sizing:border-box}
.img__551565__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__551565__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__551565__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__551565__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__551565__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__551565__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__551565__ > a {height:60px;}
	.img__551565__.on > a:before {height:4px;}
	.img__551565__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     551575 : 탭 버튼 이미지      */
.tab_info__551575__ {display:table;width:100%}
.tab_info__551575__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__551575__ {max-width:100%}
.img__551575__ * {box-sizing:border-box}
.img__551575__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__551575__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__551575__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__551575__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__551575__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__551575__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__551575__ > a {height:60px;}
	.img__551575__.on > a:before {height:4px;}
	.img__551575__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     551585 : 탭 버튼 이미지      */
.tab_info__551585__ {display:table;width:100%}
.tab_info__551585__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__551585__ {max-width:100%}
.img__551585__ * {box-sizing:border-box}
.img__551585__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__551585__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__551585__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__551585__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__551585__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__551585__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__551585__ > a {height:60px;}
	.img__551585__.on > a:before {height:4px;}
	.img__551585__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     551595 : 탭 버튼 이미지      */
.tab_info__551595__ {display:table;width:100%}
.tab_info__551595__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__551595__ {max-width:100%}
.img__551595__ * {box-sizing:border-box}
.img__551595__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__551595__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__551595__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__551595__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__551595__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__551595__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__551595__ > a {height:60px;}
	.img__551595__.on > a:before {height:4px;}
	.img__551595__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     551605 : 탭 버튼 이미지      */
.tab_info__551605__ {display:table;width:100%}
.tab_info__551605__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__551605__ {max-width:100%}
.img__551605__ * {box-sizing:border-box}
.img__551605__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__551605__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__551605__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__551605__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__551605__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__551605__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__551605__ > a {height:60px;}
	.img__551605__.on > a:before {height:4px;}
	.img__551605__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     551635 : 탭 컨텐츠 블록 설정      */
.block_option__551635__ {display:table;width:100%}
.block_option__551635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     551645 : 이미지      */
.img__551645__ {max-width:100%}
.img__551645__ * {box-sizing:border-box}
.img__551645__ a {display:block;vertical-align:top}
.img__551645__ img {width:1920px;vertical-align:top}

/*     551715 : 탭 컨텐츠 블록 설정      */
.block_option__551715__ {display:table;width:100%}
.block_option__551715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     551725 : 이미지      */
.img__551725__ {max-width:100%}
.img__551725__ * {box-sizing:border-box}
.img__551725__ a {display:block;vertical-align:top}
.img__551725__ img {width:1000px;vertical-align:top}

/*     553055 : 이미지      */
.img__553055__ {max-width:100%}
.img__553055__ * {box-sizing:border-box}
.img__553055__ a {display:block;vertical-align:top}
.img__553055__ img {width:1920px;vertical-align:top}

/*     553045 : 이미지      */
.img__553045__ {max-width:100%}
.img__553045__ * {box-sizing:border-box}
.img__553045__ a {display:block;vertical-align:top}
.img__553045__ img {width:1920px;vertical-align:top}

/*     551735 : 이미지      */
.img__551735__ {max-width:100%}
.img__551735__ * {box-sizing:border-box}
.img__551735__ a {display:block;vertical-align:top}
.img__551735__ img {width:1920px;vertical-align:top}

/*     551745 : 탭 컨텐츠 블록 설정      */
.block_option__551745__ {display:table;width:100%}
.block_option__551745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     551755 : 이미지      */
.img__551755__ {max-width:100%}
.img__551755__ * {box-sizing:border-box}
.img__551755__ a {display:block;vertical-align:top}
.img__551755__ img {width:1000px;vertical-align:top}

/*     553105 : 이미지      */
.img__553105__ {max-width:100%}
.img__553105__ * {box-sizing:border-box}
.img__553105__ a {display:block;vertical-align:top}
.img__553105__ img {width:1920px;vertical-align:top}

/*     553095 : 이미지      */
.img__553095__ {max-width:100%}
.img__553095__ * {box-sizing:border-box}
.img__553095__ a {display:block;vertical-align:top}
.img__553095__ img {width:1920px;vertical-align:top}

/*     553085 : 이미지      */
.img__553085__ {max-width:100%}
.img__553085__ * {box-sizing:border-box}
.img__553085__ a {display:block;vertical-align:top}
.img__553085__ img {width:1920px;vertical-align:top}

/*     553075 : 이미지      */
.img__553075__ {max-width:100%}
.img__553075__ * {box-sizing:border-box}
.img__553075__ a {display:block;vertical-align:top}
.img__553075__ img {width:1920px;vertical-align:top}

/*     553065 : 이미지      */
.img__553065__ {max-width:100%}
.img__553065__ * {box-sizing:border-box}
.img__553065__ a {display:block;vertical-align:top}
.img__553065__ img {width:1920px;vertical-align:top}

/*     553115 : 이미지      */
.img__553115__ {max-width:100%}
.img__553115__ * {box-sizing:border-box}
.img__553115__ a {display:block;vertical-align:top}
.img__553115__ img {width:1920px;vertical-align:top}

/*     551765 : 탭 컨텐츠 블록 설정      */
.block_option__551765__ {display:table;width:100%}
.block_option__551765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     551775 : 이미지      */
.img__551775__ {max-width:100%}
.img__551775__ * {box-sizing:border-box}
.img__551775__ a {display:block;vertical-align:top}
.img__551775__ img {width:1920px;vertical-align:top}

/*     553145 : 이미지      */
.img__553145__ {max-width:100%}
.img__553145__ * {box-sizing:border-box}
.img__553145__ a {display:block;vertical-align:top}
.img__553145__ img {width:1920px;vertical-align:top}

/*     553135 : 이미지      */
.img__553135__ {max-width:100%}
.img__553135__ * {box-sizing:border-box}
.img__553135__ a {display:block;vertical-align:top}
.img__553135__ img {width:1920px;vertical-align:top}

/*     553125 : 이미지      */
.img__553125__ {max-width:100%}
.img__553125__ * {box-sizing:border-box}
.img__553125__ a {display:block;vertical-align:top}
.img__553125__ img {width:1920px;vertical-align:top}

/*     553155 : 이미지      */
.img__553155__ {max-width:100%}
.img__553155__ * {box-sizing:border-box}
.img__553155__ a {display:block;vertical-align:top}
.img__553155__ img {width:1920px;vertical-align:top}

/*     551785 : 탭 컨텐츠 블록 설정      */
.block_option__551785__ {display:table;width:100%}
.block_option__551785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     551795 : 이미지      */
.img__551795__ {max-width:100%}
.img__551795__ * {box-sizing:border-box}
.img__551795__ a {display:block;vertical-align:top}
.img__551795__ img {width:1920px;vertical-align:top}

/*     553205 : 이미지      */
.img__553205__ {max-width:100%}
.img__553205__ * {box-sizing:border-box}
.img__553205__ a {display:block;vertical-align:top}
.img__553205__ img {width:1920px;vertical-align:top}

/*     553195 : 이미지      */
.img__553195__ {max-width:100%}
.img__553195__ * {box-sizing:border-box}
.img__553195__ a {display:block;vertical-align:top}
.img__553195__ img {width:1920px;vertical-align:top}

/*     553185 : 이미지      */
.img__553185__ {max-width:100%}
.img__553185__ * {box-sizing:border-box}
.img__553185__ a {display:block;vertical-align:top}
.img__553185__ img {width:1920px;vertical-align:top}

/*     553175 : 이미지      */
.img__553175__ {max-width:100%}
.img__553175__ * {box-sizing:border-box}
.img__553175__ a {display:block;vertical-align:top}
.img__553175__ img {width:1920px;vertical-align:top}

/*     553165 : 이미지      */
.img__553165__ {max-width:100%}
.img__553165__ * {box-sizing:border-box}
.img__553165__ a {display:block;vertical-align:top}
.img__553165__ img {width:1920px;vertical-align:top}

/*     553215 : 이미지      */
.img__553215__ {max-width:100%}
.img__553215__ * {box-sizing:border-box}
.img__553215__ a {display:block;vertical-align:top}
.img__553215__ img {width:1920px;vertical-align:top}

/*     551815 : 탭 컨텐츠 블록 설정      */
.block_option__551815__ {display:table;width:100%}
.block_option__551815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     551825 : 이미지      */
.img__551825__ {max-width:100%}
.img__551825__ * {box-sizing:border-box}
.img__551825__ a {display:block;vertical-align:top}
.img__551825__ img {width:1920px;vertical-align:top}

/*     551835 : 탭 컨텐츠 블록 설정      */
.block_option__551835__ {display:table;width:100%}
.block_option__551835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     551845 : 이미지      */
.img__551845__ {max-width:100%}
.img__551845__ * {box-sizing:border-box}
.img__551845__ a {display:block;vertical-align:top}
.img__551845__ img {width:1920px;vertical-align:top}

